local fn = _gn(0x580417101DDB492F)
--- Returns whether a control was newly pressed since the last check.
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
-- @return True if the control was pressed.
function Global.IsControlJustPressed(padIndex, control)
	return fn(padIndex, control, _r)
end
